function getXmlHttp(){ var xmlhttp; try {xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");} catch (e) { try {xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");} catch (E) {xmlhttp = false;} } if (!xmlhttp && typeof XMLHttpRequest!='undefined') {xmlhttp = new XMLHttpRequest();} return xmlhttp;}
function getonline() { 
 var cont = document.getElementById('onlinepaste');
 var http = getXmlHttp();
 http.open('get', "/php/usonline/count.php", true); 
 http.onreadystatechange = function (){if(http.readyState == 4){cont.innerHTML = http.responseText;}} 
 http.send(null);} 
setInterval(function(){getonline();},15000);

$(document).ready(function(){
 $("#usonline_list a").hover(function() {
 $(this).next("em").stop(true,true).animate({opacity: "show", top: "30"}, "slow");
 }, function() {
 $(this).next("em").stop(true,true).animate({opacity: "hide", top: "30"}, "fast");
 });
});